<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#4C9E80"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/iv_wancheng"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="45dp"
        android:src="@mipmap/wancheng_result"
        tools:ignore="ContentDescription" />

    <TextView
        android:id="@+id/tv_tip"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="8dp"
        android:textColor="@color/white"
        android:textSize="16sp"
        app:layout_constraintBottom_toTopOf="@id/card"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/iv_wancheng"
        tools:text="Cleaned up 108.7 KB" />


    <androidx.cardview.widget.CardView
        android:id="@+id/card"
        android:layout_width="match_parent"
        android:layout_height="150dp"
        android:layout_marginHorizontal="15dp"
        android:layout_marginTop="32dp"
        android:layout_marginBottom="40dp"
        app:cardCornerRadius="10dp"
        app:cardElevation="0dp"
        app:cardMaxElevation="0dp">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <ImageView
                android:id="@+id/iv_function"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="15dp"
                android:layout_marginTop="20dp"
                android:src="@mipmap/process"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                tools:ignore="ContentDescription" />

            <LinearLayout
                android:id="@+id/ll_function"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="16dp"
                android:orientation="vertical"
                app:layout_constraintBottom_toBottomOf="@id/iv_function"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toEndOf="@id/iv_function"
                app:layout_constraintTop_toTopOf="@id/iv_function">

                <TextView
                    android:id="@+id/tv_function"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Process manage"
                    android:textColor="@color/black"
                    android:textSize="16sp"
                    android:textStyle="bold"
                    tools:ignore="HardcodedText" />

                <TextView
                    android:id="@+id/tv_function_desc"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="5dp"
                    android:text="Manage processes run in the background"
                    android:textColor="#999999"
                    android:textSize="13sp"
                    tools:ignore="HardcodedText" />
            </LinearLayout>

            <TextView
                android:id="@+id/tv_function_btn"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginHorizontal="30dp"
                android:layout_marginVertical="25dp"
                android:background="@drawable/bg_0571ed_25"
                android:gravity="center"
                android:text="Scan Now"
                android:textColor="@color/white"
                android:textSize="18sp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintTop_toBottomOf="@id/ll_function"
                tools:ignore="HardcodedText" />

            <TextView
                android:layout_width="47dp"
                android:layout_height="25dp"
                android:background="@drawable/bg_fd8700_tr10_bl10"
                android:gravity="center"
                android:text="REC"
                android:textColor="@color/white"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                tools:ignore="HardcodedText" />


        </androidx.constraintlayout.widget.ConstraintLayout>

    </androidx.cardview.widget.CardView>

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@drawable/bg_ffffff_tlf15">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="15dp"
            android:text="Recommended News"
            android:textColor="@color/black"
            android:textSize="20sp"
            android:textStyle="bold"
            tools:ignore="HardcodedText" />
    </FrameLayout>


</LinearLayout>